## texlive-lang 2023.20240207

=== Makefile ===
#	pstops "4:0L@0.8(22.5cm,-0.6cm)+1L@0.8(22.5cm,13.3cm),2L@0.8(22.5cm,-0.6cm)+3L@0.8(22.5cm,13.3cm)" \
SHELL = /bin/sh
VERS = 4.12

OTHER = README CHANGES
FILES = src/biblio.tex src/math.tex src/things.tex src/contrib.tex src/lshort.sty src/mylayout.sty src/title.tex \
	src/custom.tex src/lshort.tex src/overview.tex src/typeset.tex src/fancyhea.sty src/lssym.tex src/spec.tex src/graphic.tex

# Define some variables
LATEX=latex
PDFLATEX=pdflatex
MAKEINDEX=rumakeindex


# The default targets
all: lshort.dvi lshort.ps lshort-book.ps lshort.pdf


lshort.dvi: $(FILES)
	-mkdir texbuild
	(TEXINPUTS=.:`pwd`/src:${TEXINPUTS:-:} && export TEXINPUTS && cd texbuild && \
	$(LATEX) lshort && $(LATEX) lshort && (cd ../src; $(MAKEINDEX) lshort ) && \
	$(LATEX) lshort && $(LATEX) lshort && mv lshort.dvi ..)

lshort.ps: lshort.dvi
	(T1FONTS=.:`pwd`/eurofont: && export T1FONTS && dvips -Pcmz -olshort.ps lshort.dvi )
	rm texbuild/*

lshort-book.ps: lshort.ps
	psbook lshort.ps out.ps 
	pstops "4:0L@0.8(22.76cm,-0.6cm)+1L@0.8(22.76cm,13.45cm),3R@0.8(-1.38cm,16.25cm)+2R@0.8(-1.38cm,30.3cm)" \
			out.ps lshort-book.ps
	rm out.ps

lshort.pdf: $(FILES)
	-mkdir pdfbuild
	(T1FONTS=.:`pwd`/eurofont: && export T1FONTS && TEXINPUTS=.:`pwd`/src:${TEXINPUTS:-:}&&export TEXINPUTS&& cd pdfbuild&& \
	$(PDFLATEX) lshort&& $(PDFLATEX) lshort&& \
	$(MAKEINDEX) -s ../src/lshort.ist lshort&&$(PDFLATEX) lshort&& \
	(thumbpdf --resolution 10 lshort.pdf && $(PDFLATEX) lshort)&& \
	mv lshort.pdf .. )
	rm pdfbuild/*

src/title.tex: Makefile
	perl fixdate.pl $(VERS) < src/title.tex > src/title.tex2 && mv src/title.tex2 src/title.tex

quick: $(FILES)
	(TEXINPUTS=`pwd`/src:$(TEXINPUTS)&& export TEXINPUTS&& cd texbuild&& \
        $(LATEX) lshort&& mv lshort.dvi ..)


tar:	src/title.tex
	ln -s . lshort-$(VERS)
	gtar -zcvf lshort-$(VERS).src.tar.gz `awk -e '{print "lshort-$(VERS)/"$$1}' MANIFEST`
	rm lshort-$(VERS)

dist:	tar
	cp lshort-$(VERS).src.tar.gz CHANGES README lshort-book.ps lshort.dvi lshort.pdf lshort.ps $(HOME)/public_html/lshort/
	lftp -e 'cd incoming;mkdir lshort-$(VERS);cd lshort-$(VERS);mput lshort-$(VERS).src.tar.gz CHANGES README lshort-book.ps lshort.dvi lshort.pdf lshort.ps;quit' ftp.tex.ac.uk
	(gecho "Robin,\n\nI have uploaded lshort-$(VERS) to ftp.tex.ac.uk:/incoming/lshort-$(VERS).\n\nIf you think it is appropriate, announce it please.\n\nThanks and cheers\ntobi\n\n\n--";fortune -s shakes goethe) | mailx -s "Lshort Upload (note the quote)" ctan@dante.de
	(gecho "Folks,\n\nI have created lshort-$(VERS). It is available from http://people.ee.ethz.ch/~oetiker/lshort.\n\nCheers tobi\n\n\n--";fortune -s shakes goethe) | mailx -s "Lshort $(VERS)" `cat TRLIST`

clean:
	rm -rf texbuild pdfbuild

=== texmf-dist/doc/xetex/xetexref/Makefile ===
# Public domain. Simple Makefile for xetex-reference.

doc = xetex-reference.tex
default: pdf

pdf xetex-reference.pdf: $(doc)
	texfot xelatex --file-line-error -no-mktex=tfm '\nonstopmode\input $<'

tryfonts:
	xetex -no-mktex=tfm '\nonstopmode\input tryxefonts.tex'

spell:
	dw <$(doc) | grep -v ': a$$' || true
	myspell $(doc)

diff dif:
reldir = /usr/local/texlive/dev/texmf-dist/doc/xetex/xetexref/
diff dif:
	-diff -u0 $(reldir)/xetex-reference.tex .

pkg = xetexref
dist:
	rm -rf $(pkg) $(pkg).zip
	mkdir $(pkg)
	ln -s ../Makefile ../README.txt ../$(doc) ../xetex-reference.pdf $(pkg)
	zip -r $(pkg).zip $(pkg)

=== debian/changelog ===
texlive-lang (2023.20240207-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Wed, 14 Feb 2024 14:08:46 +0000

=== debian/control ===
Source: texlive-lang
Section: tex
Priority: optional
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>, Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0)
Standards-Version: 4.5.1
Homepage: http://www.tug.org/texlive/
Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git [texlive-lang]
Vcs-Browser: https://github.com/debian-tex/texlive-nonbin/tree/master/texlive-lang

Package: texlive-lang-arabic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-plain-generic (>= 2023.20230613)
Replaces: texlive-xetex (<< 2020.20200519)
Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2020.20200519)
Description: TeX Live: Arabic
 Support for Arabic and Persian.
 .
 This package includes the following CTAN packages:
 .
 alkalami -- A font for Arabic-based writing systems in Nigeria and Niger
 .
 alpha-persian -- Persian version of alpha.bst
 .
 amiri -- A classical Arabic typeface, Naskh style
 .
 arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel
 .
 arabi-add -- Using hyperref and bookmark packages with arabic and farsi
 languages
 .
 arabic-book -- An Arabic book class
 .
 arabluatex -- ArabTeX for LuaLaTeX
 .
 arabtex -- Macros and fonts for typesetting Arabic
 .
 bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX
 .
 bidihl -- Experimental bidi-aware text highlighting
 .
 dad -- Simple typesetting system for mixed Arabic/Latin documents
 .
 ghab -- Typeset ghab boxes in LaTeX
 .
 hvarabic -- Macros for RTL typesetting
 .
 hyphen-arabic -- (No) Arabic hyphenation patterns.
 .
 hyphen-farsi -- (No) Persian hyphenation patterns.
 .
 imsproc -- Typeset IMS conference proceedings
 .
 iran-bibtex -- Iran Manual of Style Citation Guide for BibTeX
 .
 khatalmaqala -- Arabic font for university articles
 .
 kurdishlipsum -- A 'lipsum' package for the Kurdish language
 .
 lshort-persian -- Persian (Farsi) introduction to LaTeX
 .
 luabidi -- Bidi functions for LuaTeX
 .
 na-box -- Arabic-aware version of pas-cours package
 .
 parsimatn -- Contemporary Persian font for scientific and formal writings
 .
 parsinevis -- "Scheherazade New" adapted for Persian typesetting and
 scientific writings
 .
 persian-bib -- Persian translations of classic BibTeX styles
 .
 quran -- An easy way to typeset any part of The Holy Quran
 .
 sexam -- Package for typesetting arabic exam scripts
 .
 simurgh -- Typeset Parsi in LuaLaTeX
 .
 texnegar -- Kashida justification in XeLaTeX and LuaLaTeX
 .
 tram -- Typeset tram boxes in LaTeX
 .
 xepersian -- Persian for LaTeX, using XeTeX
 .
 xepersian-hm -- Fixes kashida feature in xepersian package
 .
 xindy-persian -- Support for the Persian language in xindy

Package: texlive-lang-cjk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
Replaces: texlive-xetex (<< 2021.20220204)
Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2021.20220204)
Description: TeX Live: Chinese/Japanese/Korean (base)
 Packages supporting a combination of Chinese, Japanese, Korean, including 
 macros, fonts, documentation. Also Thai in the c90 encoding, since there is 
 some overlap in those fonts; standard Thai support is in 
 collection-langother. Additional packages for CJK are in their individual 
 language collections.
 .
 This package includes the following CTAN packages:
 .
 c90 -- c90 font encoding for Thai
 .
 cjk-gs-integrate -- Tools to integrate CJK fonts into Ghostscript
 .
 cjkpunct -- Adjust locations and kerning of CJK punctuation marks
 .
 evangelion-jfm -- A Japanese font metric supporting many advanced features
 .
 fixjfm -- Fix JFM (for *pTeX)
 .
 garuda-c90 -- TeX support (from CJK) for the garuda font
 .
 jfmutil -- Utility to process pTeX-extended TFM and VF
 .
 norasi-c90 -- TeX support (from CJK) for the norasi font
 .
 pxtatescale -- Patch to graphics driver for scaling in vertical direction of
 pTeX
 .
 xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX
 .
 xecjk -- Support for CJK documents in XeLaTeX
 .
 zitie -- Create CJK character calligraphy practicing sheets
 .
 zxjafont -- Set up Japanese font families for XeLaTeX

Package: texlive-lang-korean
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
Conflicts: ko.tex-bin
Provides: ko.tex
Breaks: texlive-base (<< 2022.20220405)
Description: TeX Live: Korean
 Support for Korean; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 baekmuk -- Baekmuk Korean TrueType fonts
 .
 cjk-ko -- Extension of the CJK package for Korean typesetting
 .
 kotex-oblivoir -- A LaTeX document class for typesetting Korean documents
 .
 kotex-plain -- Macros for typesetting Korean under Plain TeX
 .
 kotex-utf -- Typeset Hangul, coded in UTF-8
 .
 kotex-utils -- Utility scripts and support files for typesetting Korean
 .
 lshort-korean -- Korean introduction to LaTeX
 .
 nanumtype1 -- Type1 subfonts of Nanum Korean fonts
 .
 pmhanguljamo -- Poor man's Hangul Jamo input method
 .
 uhc -- Fonts for the Korean language
 .
 unfonts-core -- TrueType version of Un-fonts
 .
 unfonts-extra -- TrueType version of Un-fonts

Package: texlive-lang-chinese
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2023.20230613)
Breaks: texlive-base (<< 2022.20220405)
Description: TeX Live: Chinese
 Support for Chinese; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 arphic-ttf -- TrueType version of Chinese Arphic fonts
 .
 asymptote-by-example-zh-cn -- Asymptote by example
 .
 asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation)
 .
 asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual
 .
 cns -- Chinese/Japanese/Korean bitmap fonts
 .
 ctex -- LaTeX classes and packages for Chinese typesetting
 .
 ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org)
 .
 exam-zh -- LaTeX template for Chinese exams
 .
 fandol -- Four basic fonts for Chinese typesetting
 .
 fduthesis -- LaTeX thesis template for Fudan University
 .
 hanzibox -- Boxed Chinese characters with Pinyin above and translation below
 .
 hyphen-chinese -- Chinese pinyin hyphenation patterns.
 .
 impatient-cn -- Free edition of the book "TeX for the Impatient"
 .
 install-latex-guide-zh-cn -- A short introduction to LaTeX installation
 written in Chinese
 .
 latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX
 .
 lshort-chinese -- Introduction to LaTeX, in Chinese
 .
 nanicolle -- Typesetting herbarium specimen labels
 .
 njurepo -- Reports for Nanjing University
 .
 pgfornament-han -- pgfornament library for Chinese traditional motifs and
 patterns
 .
 qyxf-book -- Book Template for Qian Yuan Xue Fu
 .
 texlive-zh-cn -- TeX Live manual (Chinese)
 .
 texproposal -- A proposal prototype for LaTeX promotion in Chinese
 universities
 .
 tlmgr-intro-zh-cn -- A short tutorial on using tlmgr in Chinese
 .
 upzhkinsoku -- Supplementary Chinese kinsoku for Unicode *pTeX
 .
 xpinyin -- Automatically add pinyin to Chinese characters
 .
 xtuthesis -- XTU thesis template
 .
 zhlineskip -- Line spacing for CJK documents
 .
 zhlipsum -- Chinese dummy text
 .
 zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX
 .
 zhmetrics-uptex -- Chinese font metrics for upTeX
 .
 zhnumber -- Typeset Chinese representations of numbers
 .
 zhspacing -- Spacing for mixed CJK-English documents in XeTeX

Package: texlive-lang-japanese
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
Conflicts: ptex-jisfonts
Recommends: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, texlive-latex-recommended
Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
Suggests: fonts-noto-cjk-extra
Replaces: mendexk
Breaks: texlive-base (<< 2022.20220405), texlive-extra-utils (<< 2023.20230613)
Description: TeX Live: Japanese
 Support for Japanese; additional packages are in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 ascmac -- Boxes and picture macros with Japanese vertical writing support
 .
 asternote -- Annotation symbols enclosed in square brackets and marked with
 an asterisk
 .
 babel-japanese -- Babel support for Japanese
 .
 bxbase -- BX bundle base components
 .
 bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK
 .
 bxghost -- Ghost insertion for proper xkanjiskip
 .
 bxjaholiday -- Support for Japanese holidays
 .
 bxjalipsum -- Dummy text in Japanese
 .
 bxjaprnind -- Adjust the position of parentheses at paragraph head
 .
 bxjatoucs -- Convert Japanese character code to Unicode
 .
 bxjscls -- Japanese document class collection for all major engines
 .
 bxorigcapt -- To retain the original caption names when using Babel
 .
 bxwareki -- Convert dates from Gregorian to Japanese calender
 .
 convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
 .
 endnotesj -- Japanese-style endnotes
 .
 gckanbun -- Kanbun typesetting for (u)pLaTeX and LuaLaTeX
 .
 gentombow -- Generate Japanese-style crop marks
 .
 haranoaji -- Harano Aji Fonts
 .
 haranoaji-extra -- Harano Aji Fonts
 .
 ieejtran -- Unofficial bibliography style file for the Institute of
 Electrical Engineers of Japan
 .
 ifptex -- Check if the engine is pTeX or one of its derivatives
 .
 ifxptex -- Detect pTeX and its derivatives
 .
 ipaex -- IPA (Japanese) fonts
 .
 japanese-mathformulas -- Compiling basic math formulas in Japanese using
 LuaLaTeX
 .
 japanese-otf -- Advanced font selection for platex and its friends
 .
 jieeetran -- UnofficiaL BibTeX style for citing Japanese articles in IEEE
 format
 .
 jlreq -- Japanese document class based on requirements for Japanese text
 layout
 .
 jlreq-deluxe -- Multi-weight Japanese font support for the jlreq class
 .
 jpneduenumerate -- Enumerative expressions in Japanese education
 .
 jpnedumathsymbols -- Mathematical equation representation in Japanese
 education
 .
 jsclasses -- Classes tailored for use with Japanese
 .
 kanbun -- Typeset kanbun-kundoku with support for kanbun annotation
 .
 lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
 .
 luatexja -- Typeset Japanese with Lua(La)TeX
 .
 mendex-doc -- Documentation for Mendex index processor
 .
 morisawa -- Enables selection of 5 standard Japanese fonts for pLaTeX +
 dvips
 .
 pbibtex-base -- Bibliography styles and miscellaneous files for pBibTeX
 .
 pbibtex-manual -- Documentation files for (u)pBibTeX
 .
 platex -- pLaTeX2e and miscellaneous macros for pTeX
 .
 platex-tools -- pLaTeX standard tools bundle
 .
 platexcheat -- A LaTeX cheat sheet, in Japanese
 .
 plautopatch -- Automated patches for pLaTeX/upLaTeX
 .
 ptex -- A TeX system for publishing in Japanese
 .
 ptex-base -- Plain TeX format for pTeX and e-pTeX
 .
 ptex-fontmaps -- Font maps and configuration tools for
 Japanese/Chinese/Korean fonts with (u)ptex
 .
 ptex-fonts -- Fonts for use with pTeX
 .
 ptex-manual -- Japanese pTeX manual
 .
 ptex2pdf -- Convert Japanese TeX documents to PDF
 .
 pxbase -- Tools for use with (u)pLaTeX
 .

=== debian/rules ===
#!/usr/bin/make -f
# 
# debian/rules file for texlive-lang

PACKAGES=texlive-lang-arabic texlive-lang-cjk texlive-lang-korean texlive-lang-chinese texlive-lang-japanese texlive-lang-cyrillic texlive-lang-czechslovak texlive-lang-english texlive-lang-european texlive-lang-french texlive-lang-german texlive-lang-greek texlive-lang-italian texlive-lang-other texlive-lang-polish texlive-lang-portuguese texlive-lang-spanish
METAPACKAGES=texlive-lang-all

SHELL=/bin/bash

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:

	touch build-stamp

clean: 
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  rm -f debian/$$i.{README.Debian,links,links.generated} ; \
	  rm -f debian/$$i.{postinst,postrm,preinst,prerm} ; \
	  rm -f debian/$$i.{maps,hyphens,formats,info} ; \
	  rm -f debian/$$i.{lintian-overrides} ; \
	done


	# texlive contains some .orig files we need to keep otherwise
	# the copy will fail due to the files occurring in the tlpdb
	dh_clean -X.orig -X.bak
	rm -f configure-stamp
	rm -f build-stamp
	rm -f install-stamp

install: install-stamp

install-stamp: build-stamp
	# make sure we have texmf-dist/web2c otherwise the media detection
	# might break (like in texlive-lang)
	mkdir -p texmf-dist/web2c
	perl debian/tpm2deb-bin.pl --nosource $(PACKAGES) $(METAPACKAGES)
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/generate-license-file $$i ; \
	  bash debian/fix-privacy-breach $$i ; \
	  bash debian/useless-fix-perl-shebang-for-policy $$i ; \
	  find debian/$i/usr/share -name \*.jar -exec chmod ugo-x '{}' \; ; \
	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
	done


	# move ltx-help.el into emacs directory
	mkdir -p debian/texlive-lang-english/usr/share/emacs/site-lisp
	mv debian/texlive-lang-english/usr/share/doc/texlive-doc/latex/latex2e-help-texinfo/ltx-help.el \
		debian/texlive-lang-english/usr/share/emacs/site-lisp
	# link pfb/afm files (type1 fonts) into /usr/share/fonts


	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/create-font-links $$i >> debian/$$i.links ; \
	done
	touch install-stamp

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdirs
	#dh_installmenu
	dh_lintian
	dh_bugfiles -A
	dh_installdocs -A debian/README.source debian/README.Debian

	# we create the format links via the texlive-lang-czechslovak.links
	# file, since otherwise dh_installtex boils out as several formats
	# with different engines have the same name
	dh_installtex -p texlive-lang-czechslovak --flavor=tree:texlive,format:no_links
	dh_installtex -N texlive-lang-czechslovak --flavor=tree:texlive

	dh_installemacsen
	dh_installchangelogs
	dh_installman
	bash debian/fix-manpages.sh
	# info pages
	bash debian/convert-info-files-to-unix.sh
	dh_installinfo

	dh_installmime
	dh_lintian
	dh_link

	# we want to have ptex and uptex as links in
	# texlive-binaries and not in texlive-lang-japanese, remove them here
	# and add them via dh_link in texlive-binaries
	# this is just out of history, would be nicer to have changed
	rm debian/texlive-lang-japanese/usr/bin/ptex
	rm debian/texlive-lang-japanese/usr/bin/uptex

	dh_strip_nondeterminism
	dh_compress -X.pdf
	dh_fixperms
	# remove .bat files, nobody needs them
	find debian/texlive-*/usr/share/texlive/texmf-dist/ -name \*.bat -a -type f -exec rm '{}' \;
	# remove x bit from files in the doc hierarchy
	find debian/texlive-*/usr/share/doc/texlive-doc -type f -exec chmod a-x '{}' \;
	# remove x bit from jar files
	find debian/texlive-*/usr/share/texlive -name \*.jar -exec chmod a-x '{}' \;
	# we also have to fix the permissions of the link targets from /usr/bin
	bash debian/fix-bin-symlink-targets-permissions.sh
	dh_installdeb
	dh_gencontrol
	dh_md5sums

	dh_builddeb -- -Zxz


binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

# eof

## texlive-lang 2024.20240401

=== debian/changelog ===
texlive-lang (2024.20240401-3) unstable; urgency=medium

  * pbibtex manual pages were in texlive-binaries in bookworm.
    Add Breaks / Replaces statements (Closes: #1072211).

 -- Hilmar Preusse <hille42@web.de>  Fri, 31 May 2024 23:14:31 +0200

texlive-lang (2024.20240401-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 26 May 2024 16:06:02 +0200

texlive-lang (2024.20240401-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 21 Apr 2024 23:34:23 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-plain-generic (>= 2023.20230613)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-plain-generic (>= 2024.20240401)
 Replaces: texlive-xetex (<< 2020.20200519)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2020.20200519)
 Description: TeX Live: Arabic
@@ -92,7 +92,7 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-binaries (>= 2024.20240313), texlive-latex-base (>= 2024.20240401)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
 Replaces: texlive-xetex (<< 2021.20220204)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2021.20220204)
@@ -135,7 +135,7 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
 Conflicts: ko.tex-bin
 Provides: ko.tex
 Breaks: texlive-base (<< 2022.20220405)
@@ -171,7 +171,7 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2023.20230613)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2024.20240401)
 Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
@@ -220,6 +220,8 @@
  .
  qyxf-book -- Book Template for Qian Yuan Xue Fu
  .
+ sjtutex -- LaTeX classes for Shanghai Jiao Tong University
+ .
  texlive-zh-cn -- TeX Live manual (Chinese)
  .
  texproposal -- A proposal prototype for LaTeX promotion in Chinese
@@ -248,13 +250,13 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
+Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
 Conflicts: ptex-jisfonts
 Recommends: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, texlive-latex-recommended
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
 Suggests: fonts-noto-cjk-extra
-Replaces: mendexk
-Breaks: texlive-base (<< 2022.20220405), texlive-extra-utils (<< 2023.20230613)
+Replaces: mendexk, texlive-binaries (<< 2024)
+Breaks: texlive-base (<< 2022.20220405), texlive-binaries (<< 2024), texlive-extra-utils (<< 2023.20230613)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages are in collection-langcjk.
  .
@@ -361,8 +363,3 @@
  ptex-fonts -- Fonts for use with pTeX
  .
  ptex-manual -- Japanese pTeX manual
- .
- ptex2pdf -- Convert Japanese TeX documents to PDF
- .
- pxbase -- Tools for use with (u)pLaTeX
- .

## texlive-lang 2024.20240706

=== debian/changelog ===
texlive-lang (2024.20240706-2) unstable; urgency=medium

  * Add patch for french.ldf (Closes: #1076675).

 -- Hilmar Preuße <hille42@debian.org>  Thu, 25 Jul 2024 20:04:29 +0200

texlive-lang (2024.20240706-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 11 Jul 2024 23:32:27 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>, Hilmar Preusse <hille42@web.de>
+Uploaders: Norbert Preining <norbert@preining.info>, Hilmar Preusse <hille42@web.de>, Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0)
 Standards-Version: 4.5.1
@@ -362,4 +362,3 @@
  .
  ptex-fonts -- Fonts for use with pTeX
  .
- ptex-manual -- Japanese pTeX manual

## texlive-lang 2024.20240829

=== debian/changelog ===
texlive-lang (2024.20240829-1) unstable; urgency=medium

  * New upstream snapshot, disable upstreamed patch.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 30 Aug 2024 10:53:26 +0200

## texlive-lang 2024.20241102

=== debian/changelog ===
texlive-lang (2024.20241102-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 04 Nov 2024 14:40:52 +0100

=== debian/control ===
--- 
+++ 
@@ -222,6 +222,9 @@
  .
  sjtutex -- LaTeX classes for Shanghai Jiao Tong University
  .
+ suanpan-l3 -- Traditional Chinese 7-bids suanpan (abacus) package based on
+ l3draw
+ .
  texlive-zh-cn -- TeX Live manual (Chinese)
  .
  texproposal -- A proposal prototype for LaTeX promotion in Chinese
@@ -358,7 +361,3 @@
  ptex-base -- Plain TeX format for pTeX and e-pTeX
  .
  ptex-fontmaps -- Font maps and configuration tools for
- Japanese/Chinese/Korean fonts with (u)ptex
- .
- ptex-fonts -- Fonts for use with pTeX
- .

## texlive-lang 2024.20241115

=== debian/changelog ===
texlive-lang (2024.20241115-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 16 Nov 2024 22:33:50 +0100

=== debian/control ===
--- 
+++ 
@@ -276,6 +276,8 @@
  .
  bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK
  .
+ bxcoloremoji -- Use color emojis more conveniently
+ .
  bxghost -- Ghost insertion for proper xkanjiskip
  .
  bxjaholiday -- Support for Japanese holidays
@@ -360,4 +362,3 @@
  .
  ptex-base -- Plain TeX format for pTeX and e-pTeX
  .
- ptex-fontmaps -- Font maps and configuration tools for

## texlive-lang 2024.20250114

=== debian/changelog ===
texlive-lang (2024.20250114-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 15 Jan 2025 11:38:32 +0100

=== debian/control ===
--- 
+++ 
@@ -294,6 +294,8 @@
  .
  bxwareki -- Convert dates from Gregorian to Japanese calender
  .
+ chuushaku -- Flexible book notes in Japanese
+ .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
  .
  endnotesj -- Japanese-style endnotes
@@ -360,5 +362,3 @@
  .
  ptex -- A TeX system for publishing in Japanese
  .
- ptex-base -- Plain TeX format for pTeX and e-pTeX
- .

## texlive-lang 2024.20250309

=== texmf-dist/doc/latex/lshort-mongol/Makefile ===
#	pstops "4:0L@0.8(22.5cm,-0.6cm)+1L@0.8(22.5cm,13.3cm),2L@0.8(22.5cm,-0.6cm)+3L@0.8(22.5cm,13.3cm)" \
SHELL = /bin/sh
VERS = 4.26

OTHER = README CHANGES
FILES = src/biblio.tex src/math.tex src/things.tex src/contrib.tex src/lshort.sty src/mylayout.sty src/title.tex \
	src/custom.tex src/lshort.tex src/overview.tex src/typeset.tex src/fancyhea.sty src/lssym.tex src/spec.tex \
	src/lshort-base.tex src/lshort-a5.tex src/graphic.tex

# Define some variables
LATEX=latex
PDFLATEX=pdflatex
MAKEINDEX=makeindex
DVIPS=dvips

# The default targets
all: lshort.ps lshort-book.ps lshort.pdf lshort-a5book.pdf


lshort.dvi: $(FILES)
	-mkdir texbuild
	(TEXINPUTS=.:`pwd`/src:`pwd`/euro:${TEXINPUTS:-:} && export TEXINPUTS && cd texbuild && \
	$(LATEX) lshort && $(LATEX) lshort && $(MAKEINDEX) -s ../src/lshort.ist lshort; \
	$(LATEX) lshort && $(LATEX) lshort && mv lshort.dvi ..)

lshort-a5.dvi: $(FILES)
	-mkdir texbuild
	(TEXINPUTS=.:`pwd`/src:`pwd`/euro:${TEXINPUTS:-:} && export TEXINPUTS && cd texbuild && \
	$(LATEX) lshort-a5 && $(LATEX) lshort-a5 && $(MAKEINDEX) -s ../src/lshort.ist lshort-a5; \
	$(LATEX) lshort-a5 && $(LATEX) lshort-a5 && mv lshort-a5.dvi ..)

lshort.ps: lshort.dvi
	(T1FONTS=.: && TEXFONTMAPS=.: && export T1FONTS TEXFONTMAPS && $(DVIPS) -j -Pcmz -olshort.ps lshort.dvi )
	rm texbuild/*

lshort-a5.ps: lshort-a5.dvi
	(T1FONTS=.: && TEXFONTMAPS=.: && export T1FONTS TEXFONTMAPS  && $(DVIPS) -j -Pcmz -ta5 -olshort-a5.ps lshort-a5.dvi )
	rm texbuild/*

lshort-book.ps: lshort.ps
	psbook lshort.ps out.ps 
	pstops "4:0L@0.8(22.76cm,-0.6cm)+1L@0.8(22.76cm,13.45cm),3R@0.8(-1.38cm,16.25cm)+2R@0.8(-1.38cm,30.3cm)" \
			out.ps lshort-book.ps
	rm out.ps

lshort-a5book.ps: lshort-a5.ps
	( psbook lshort-a5.ps | psnup -pa4 -s1 -2 | pstops "2:0,1U(21cm,29.7cm)" >lshort-a5book.ps )

lshort-a5book.pdf: lshort-a5book.ps
	 ps2pdf14 -sPAPERSIZE=a4 lshort-a5book.ps lshort-a5book.pdf

lshort.pdf: $(FILES)
	-mkdir pdfbuild
	(T1FONTS=.:`pwd`/eurofont: && export T1FONTS && TEXINPUTS=.:`pwd`/src:`pwd`/euro:${TEXINPUTS:-:}&&export TEXINPUTS&& cd pdfbuild&& \
	$(PDFLATEX) lshort&& $(PDFLATEX) lshort&& \
	$(MAKEINDEX) -s ../src/lshort.ist lshort&&$(PDFLATEX) lshort&& \
	(thumbpdf --resolution 10 lshort.pdf && $(PDFLATEX) lshort)&& \
	mv lshort.pdf .. )
	rm pdfbuild/*

src/title.tex: Makefile
	perl fixdate.pl $(VERS) < src/title.tex > src/title.tex2 && mv src/title.tex2 src/title.tex

quick: $(FILES)
	(TEXINPUTS=`pwd`/src:$(TEXINPUTS)&& export TEXINPUTS&& cd texbuild&& \
        $(LATEX) lshort&& mv lshort.dvi ..)


tar:	$(FILES)
	ln -s . lshort-$(VERS)
	tar -zcvf lshort-$(VERS).src.tar.gz `awk '{print "lshort-$(VERS)/"$$1}' MANIFEST`
	rm lshort-$(VERS)

dist:	all tar
	echo press enter to rsync
	read x
	rsync  lshort-$(VERS).src.tar.gz CHANGES README lshort.pdf lshort-a5book.pdf james:public_html/latex/
	lftp -e 'cd incoming;mkdir lshort-$(VERS);cd lshort-$(VERS);mput lshort-$(VERS).src.tar.gz CHANGES README lshort-book.ps lshort.dvi lshort.pdf lshort.ps;quit' ftp.tex.ac.uk
	(echo -e "Robin,\n\nI have uploaded lshort-$(VERS) to ftp.tex.ac.uk:/incoming/lshort-$(VERS).\n\nIf you think it is appropriate, announce it please.\n\nThanks and cheers\ntobi\n\n\n--";fortune -s shakes goethe) | mailx -s "Lshort Upload (note the quote)" ctan@dante.de
	(echo -e "Folks,\n\nI have created lshort-$(VERS). It is available from http://tobi.oetiker.ch/latex.\n\nCheers tobi\n\n\n--";fortune -s shakes goethe) | mailx -s "Lshort $(VERS)" `cat TRLIST`

clean:
	rm -rf texbuild pdfbuild

=== texmf-dist/doc/texlive/texlive-cz/Makefile ===
include ../texlive-en/Makefile
doc = texlive-cz

=== texmf-dist/source/latex/ascmac/Makefile ===
STRIPTARGET = tascmac.sty
DOCTARGET = ascmac
PDFTARGET = $(addsuffix .pdf,$(DOCTARGET))
DVITARGET = $(addsuffix .dvi,$(DOCTARGET))
KANJI = -kanji=utf8
FONTMAP = -f ipaex.map -f ptex-ipaex.map
TEXMF = $(shell kpsewhich -var-value=TEXMFHOME)

default: $(STRIPTARGET) $(DVITARGET)
strip: $(STRIPTARGET)
all: $(STRIPTARGET) $(PDFTARGET)

ASCMAC = tascmac.sty ascmac.sty

ASCMAC_SRC = ascmac.dtx

# for generating files, we use pdflatex incidentally.
# current packages contain ASCII characters only, safe enough
tascmac.sty: $(ASCMAC_SRC)
	rm -f $(ASCMAC)
	pdflatex ascmac.ins
	rm ascmac.log

ascmac.dvi: $(ASCMAC_SRC)
	rm -f platex.cfg
	platex $(KANJI) ascmac.dtx
	platex $(KANJI) ascmac.dtx
	rm ascmac.aux ascmac.log ascmac.toc

ascmac.pdf: ascmac.dvi
	dvipdfmx $(FONTMAP) $<

.PHONY: install clean cleanstrip cleanall cleandoc
install:
	mkdir -p ${TEXMF}/doc/latex/ascmac
	cp ./LICENSE ${TEXMF}/doc/latex/ascmac/
	cp ./README.md ${TEXMF}/doc/latex/ascmac/
	cp ./*.pdf ${TEXMF}/doc/latex/ascmac/
	mkdir -p ${TEXMF}/fonts/source/public/ascmac
	cp ./*.mf ${TEXMF}/fonts/source/public/ascmac/
	mkdir -p ${TEXMF}/fonts/map/dvips/ascmac
	cp ./*.map ${TEXMF}/fonts/map/dvips/ascmac/
	mkdir -p ${TEXMF}/fonts/type1/public/ascmac
	cp ./*.pfb ${TEXMF}/fonts/type1/public/ascmac/
	mkdir -p ${TEXMF}/fonts/tfm/public/ascmac
	cp ./*.tfm ${TEXMF}/fonts/tfm/public/ascmac/
	mkdir -p ${TEXMF}/source/latex/ascmac
	cp ./Makefile ${TEXMF}/source/latex/ascmac/
	cp ./*.dtx ${TEXMF}/source/latex/ascmac/
	cp ./*.ins ${TEXMF}/source/latex/ascmac/
	mkdir -p ${TEXMF}/tex/latex/ascmac
	cp ./*.sty ${TEXMF}/tex/latex/ascmac/
clean:
	rm -f $(ASCMAC) $(DVITARGET)
cleanstrip:
	rm -f $(ASCMAC)
cleanall:
	rm -f $(ASCMAC) $(DVITARGET) $(PDFTARGET)
cleandoc:
	rm -f $(DVITARGET) $(PDFTARGET)

=== debian/changelog ===
texlive-lang (2024.20250309-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 13 Mar 2025 23:14:08 +0100

=== debian/control ===
--- 
+++ 
@@ -298,6 +298,8 @@
  .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
  .
+ convert-jpfonts -- Convert half-width Japanese to full-width beautifully
+ .
  endnotesj -- Japanese-style endnotes
  .
  gckanbun -- Kanbun typesetting for (u)pLaTeX and LuaLaTeX
@@ -348,6 +350,8 @@
  morisawa -- Enables selection of 5 standard Japanese fonts for pLaTeX +
  dvips
  .
+ outoruby -- Ruby with line break support for Japanese text
+ .
  pbibtex-base -- Bibliography styles and miscellaneous files for pBibTeX
  .
  pbibtex-manual -- Documentation files for (u)pBibTeX
@@ -356,9 +360,3 @@
  .
  platex-tools -- pLaTeX standard tools bundle
  .
- platexcheat -- A LaTeX cheat sheet, in Japanese
- .
- plautopatch -- Automated patches for pLaTeX/upLaTeX
- .
- ptex -- A TeX system for publishing in Japanese
- .

## texlive-lang 2025.20250727

=== debian/changelog ===
texlive-lang (2025.20250727-3) unstable; urgency=medium

  * Update scripts.lst to create missing links.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 26 Aug 2025 22:14:57 +0200

texlive-lang (2025.20250727-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 14 Aug 2025 22:56:37 +0200

texlive-lang (2025.20250727-1) experimental; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 30 Jul 2025 23:36:55 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-plain-generic (>= 2024.20240401)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2025.20250727), texlive-plain-generic (>= 2025.20250727)
 Replaces: texlive-xetex (<< 2020.20200519)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2020.20200519)
 Description: TeX Live: Arabic
@@ -64,6 +64,9 @@
  .
  luabidi -- Bidi functions for LuaTeX
  .
+ mohe-book -- Typeset authored, translated, and research books according to
+ mohe rules
+ .
  na-box -- Arabic-aware version of pas-cours package
  .
  parsimatn -- Contemporary Persian font for scientific and formal writings
@@ -92,7 +95,7 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-binaries (>= 2024.20240313), texlive-latex-base (>= 2024.20240401)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2025.20250727), texlive-binaries (>= 2025.20250727), texlive-latex-base (>= 2025.20250727)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
 Replaces: texlive-xetex (<< 2021.20220204)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2021.20220204)
@@ -135,7 +138,7 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2025.20250727), texlive-lang-cjk (>= 2025.20250727)
 Conflicts: ko.tex-bin
 Provides: ko.tex
 Breaks: texlive-base (<< 2022.20220405)
@@ -171,7 +174,7 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2024.20240401)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2025.20250727)
 Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
@@ -253,7 +256,7 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
+Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2025.20250727), texlive-lang-cjk (>= 2025.20250727)
 Conflicts: ptex-jisfonts
 Recommends: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, texlive-latex-recommended
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
@@ -356,7 +359,3 @@
  .
  pbibtex-manual -- Documentation files for (u)pBibTeX
  .
- platex -- pLaTeX2e and miscellaneous macros for pTeX
- .
- platex-tools -- pLaTeX standard tools bundle
- .
